Paketname
inn
Datum
2000-07-07
Advisory ID
MDKSA-2000:016
Betroffene Versionen
6.1 i586 , 6.0 i586 , 7.0 i586 , 7.1 i586

Problembeschreibung

A vulnerability exists when verifycancels is enabled in /etc/news/inn.conf. This vulnerability could be used to gain root access on any system with inn installed.

Aktualisierte Pakete

6.1 i586

 0c7d289d3335126504e23ebcb2ac8df9   6.1/RPMS/inews-2.2-13mdk.i586.rpm
e89291adbbccd244bef4ef7a0f699276   6.1/RPMS/inn-2.2-13mdk.i586.rpm
1a1f6e554928761887eb99f468e3d82a   6.1/RPMS/inn-devel-2.2-13mdk.i586.rpm
06f33642731ec3f24cb67038bfb67e9e   6.1/SRPMS/inn-2.2-13mdk.src.rpm

6.0 i586

 8d76f507f7111048dbb65e4b4418015d   6.0/RPMS/inews-2.2-13mdk.i586.rpm
2f55fd16b4a6423b1e7c6dc919a9940f   6.0/RPMS/inn-2.2-13mdk.i586.rpm
85709c0479537e4fabdf7f159723ec0e   6.0/RPMS/inn-devel-2.2-13mdk.i586.rpm
06f33642731ec3f24cb67038bfb67e9e   6.0/SRPMS/inn-2.2-13mdk.src.rpm

7.0 i586

 69a81deaf708d282c9c54606645239bd   7.0/RPMS/inews-2.2.2-6mdk.i586.rpm
26fe527cfc5ae46e732a37a5e617c250   7.0/RPMS/inn-2.2.2-6mdk.i586.rpm
78d6553703f493bc795a61595174e024   7.0/RPMS/inn-devel-2.2.2-6mdk.i586.rpm
fc3ec63010930e50aed0cea3bb316023   7.0/SRPMS/inn-2.2.2-6mdk.src.rpm

7.1 i586

 c9218a4698fefd7f6e24757c7f6d140b   7.1/RPMS/inews-2.2.2-6mdk.i586.rpm
8a642083edcada45518966496a6fc5d4   7.1/RPMS/inn-2.2.2-6mdk.i586.rpm
bde6519c5192f706d83db0a3aa78fb94   7.1/RPMS/inn-devel-2.2.2-6mdk.i586.rpm
fc3ec63010930e50aed0cea3bb316023   7.1/SRPMS/inn-2.2.2-6mdk.src.rpm